@charset "utf-8";

/*全局控制*/
body{margin:0;padding:0;font-size:12px;line-height:22px;font-family:"Arial"; color:#ffffff;-webkit-text-size-adjust:none;}
html,body,div,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
img{border:0; vertical-align:bottom;}ul,li{list-style:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}
.dis{display:block;}.undis{display:none;}
a{text-decoration:none; }
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{outline:none;}

/*头部区域*/
.header{height:105px;background:#003b60;width:100%;}
.header_m{width: 1200px;height: 105px;margin: 0 auto;}
.home{position:absolute;top:0;left:20px;}
.header_r{float:right;padding:11px 0 0 0;width:500px;}
.header_r ul{float:right;}
.header_r li{float:right;background:url(../images/icon1.jpg) no-repeat right center;padding:0 13px;color:#a7a7a7;}
.header_r li a{color:#a7a7a7;}
.logo{font-size:28px;color:#fff;line-height:74px;padding:0 0 0 20px;width:211px;}
.search{width:104px;height:78px;background:url(../images/bg3.png) no-repeat center top;text-align:center;padding:22px 0 0 0;position:absolute;right:20px;top:2px;z-index:10;}
.nav{width:880px;float:right;}
.nav li{float:left;height:105px;line-height: 105px;text-align:center;width: 136px}
.nav li a{height:105px;line-height: 105px;display:block;color:#fff;font-size:20px;font-family:Arial;}
.nav li a:hover{background:url(../images/bg5.jpg) no-repeat center top;}
.nav_2{width:1200px;height: 195px;background: url(../images/nav_03.png);position: absolute;top:105px;left: 0px;display:block;z-index: 999999;display: none}
.nav_2 dl{margin-top: 10px;height: 160px;width:385px;margin-left:430px}
.nav_2 dl dd{width: 172px;height:30px;color: #ffffff;float:left;text-align: left}
.nav_2 dl dd a{width: 172px;height:30px;color: #ffffff;display: block;line-height: 30px;font-size: 16px;}


.banner{width:100%;position:relative;text-align:center;clear:both;min-width:1200px;}
.ban_icon1{position:absolute;top:177px;left:0;}
.ban_icon2{position:absolute;top:177px;right:0;}
.nr1{width:100%;position:absolute;top:351px;left:0;}
.nr2{background:url(../images/bg.png);padding:7px 0;}
.english{height: 25px;float: left;margin-top: 40px;margin-left: 69px; width: 131px;}
.chinese{width: 60px;height: 25px;background: #0067b5;float:left;text-align:center;line-height: 25px;color: #ffffff;font-family: "宋体";font-size: 12px;}
.eng{width: 60px;height: 25px;background: #0094d5;float: left;text-align:center;line-height: 25px;margin-left: 10px;color: #ffffff;font-size: 12px;}





/*中间区域*/
.index_main{width: 100%;height:auto;background: url(../images/index2_05.jpg);}
.index_con_t{width: 1200px;height:auto;margin: 0 auto;}
.index_cont_tit{padding-top: 60px;color: #424242;font-size: 18px;line-height: 30px}
.index_cont_tit span{font-size: 30px;color: #003b60}
.index_pro_t ul{width: 1300px;overflow: hidden;margin-top: 50px}
.index_pro_t ul li{float:left;width:362px;height: 300px;margin-right: 60px;margin-bottom: 55px;}
.index_tit_t11{width:362px;height: 90px;background: #70b7c2}
.index_tit_t12{width:362px;height: 90px;background: #347ba8}
.index_tit_t13{width:362px;height: 90px;background: #7d8285}
.index_tit_t14{width:362px;height: 90px;background: #bb7f64}
.index_tit_t15{width:362px;height: 90px;background: #549a90}
.index_tt_t{width:362px;font-size: 20px;padding-left: 15px;padding-top: 15px;color: #ffffff}
.index_tt_t2{width:362px;font-size:16px;padding-left: 15px;padding-top: 15px;}
.in_news_top{width: 362px;font-size: 20px;color: #424242}
.in_news_conty{width: 362px;color: #00cfed;height: 30px }
.in_news_conty dl dd{width: 362px;color: #00cfed;float: left;font-size: 16px;margin-top: 24px;}
.about_main_cont{background: #ffffff;height:auto;position: relative;top:30px;margin-bottom: 60px}
.about_main_cont2{width:1125px;height:auto;margin: 0 auto;}
.about_lf{width: 280px;float: left;height: auto;}
.about_rg{width: 800px;float: right;height:auto;background: url(../images/abouts_bj_11.png) no-repeat bottom;}
.shares_rg{width: 800px;float: right;height:auto;}
.about_rg_imgt{width:135px;color: #003b60;font-size: 60px;height: 130px;float: right;}
.about_lf_tt{width: 280px;color: #003b60;font-size: 60px;height: 130px;line-height: 130px}
.about_lf_li{width: 280px;height:auto;background: #276287;margin-bottom: 55px;padding-bottom: 1px;}
.about_lf_li ul{margin-bottom: 30px;}
.about_lf_li ul li{width: 240px;height:70px;margin: 0 auto; border-bottom: 1px solid #ffffff;font-size: 24px;color: #ffffff;text-align: left;line-height: 70px;position: relative;}
.about_lf_li ul li a{color: #ffffff;font-size: 20px}
.about_lf_li ul li:hover a{color: #33a9f4;}

.jia{font-size: 18px;color: #ffffff;position: absolute;right: 0px;top:0px;}
.contact{width: 280px;height: auto;}
.contact_tt{width: 280px;height:45px;font-size: 36px;color: #000000 }
.contact_cont{width: 280px;height: auto;color: #333333}
.about_rg_con{width: 800px;height: auto;font-size: 14px;color: #666666;line-height: 30px}
.about_rg_img{width: 800px;height:548px;background: url(../images/abouts_bj_11.png) no-repeat;position: absolute;bottom: 0px;left: 0px;}
.shares_rg_con{width: 800px;height: auto;font-size: 14px;color: #666666;line-height: 30px}
/*底部区域*/
.bot1{clear:both;background:url(../images/index2_10.jpg) no-repeat;width:1200px;height: 61px;margin: 0 auto;}
.bot1 ul li{float: left;width: 180px;text-align:center;line-height: 61px;font-size: 18px;color: #ffffff}
.bot1 ul li a{color: #ffffff}

.bot2{background:url(../images/bot_04.png) no-repeat center;width:100%;height: 102px;margin: 30px auto;margin-bottom: 5px;}
.bot3{text-align:center;color: #797979;padding-bottom: 30px}
.bot2_r{width:990px;float:right;}
.bot2_r li{width:120px;float:right;}
.bot2_r li ul{padding:10px 0 0 0;}
.bot2_r li li{width:auto;float:none;height:26px;line-height:26px;color:#fff;padding:0 0 0 5px;}
.bot2_r li li a{color:#fff;}
.bot2_r_title{height:35px;border-bottom:solid 1px #2e2e2e;font-size:14px;color:#fff;padding:0 0 0 5px;}
.copyright{clear:both;background:#000000;color:#a7a7a7;padding:15px 0;font-size:14px;min-width:1200px;}
.qq{position:fixed;top:200px;right:0;}

/*二级页*/
.pro_rg{width: 800px;float: right;height: 800px;}
.pro_rg_con{width: 800px;height: auto;}
.pro_rg_con ul{width:870px;overflow: hidden;}

.pro_rg_con ul li{width:240px;height:250px;float:left;margin-right: 40px;border-bottom: 1px solid #d4d2d2}
.pro_rg_img{width:240px;height: 125px;}
.pro_rg_img img{width:240px;height: 125px;}
.pro_rg_title{width: 240px;height: 45px;font-size: 14px;color: #276287;line-height: 45px;}
.pro_rg_jianjie{width: 240px;height: 45px;line-height: 20px;color: #666666}
.learn{width: 82px;height: 19px;float: right;}
/*二级页加*/
.pro_main_cont{background: #ffffff;height: 1250px;position: relative;top:30px;margin-bottom: 60px}
.pro_main_cont2{width:1125px;height: 1250px;margin: 0 auto;}
.er_pro_t{width: 800px;height: 1090px;}
.er_pro_t ul{width: 850px;overflow: hidden;}
.er_pro_t ul li{width:385px;height: 320px;margin-right: 30px;float: left;margin-bottom: 50px}
.er_pro_t ul li img{width:385px;height:230px;}
.index_tt_tyy{width:385px;font-size: 20px;padding-left: 15px;padding-top: 15px;}
.index_tt_t2y{width:385px;font-size:16px;padding-left: 15px;padding-top: 15px;}
.index_tit_ty{width:385px;height: 90px;background: #70b7c2}
.index_tit_ty2{width:385px;height: 90px;background: #347ba8}
.index_tit_ty3{width:385px;height: 90px;background: #7d8285}
.index_tit_ty4{width:385px;height: 90px;background: #bb7f64}
.index_tit_ty5{width:385px;height: 90px;background: #549a90}
.index_tit_ty11{width:385px;height: 90px;background: #70b7c2}
.index_tit_ty12{width:385px;height: 90px;background: #347ba8}
.index_tit_ty13{width:385px;height: 90px;background: #7d8285}
.index_tit_ty14{width:385px;height: 90px;background: #bb7f64}
.index_tit_ty15{width:385px;height: 90px;background: #549a90}
.er_news_t{width: 800px;height: 1090px;}
.er_news_t ul li{width: 800px;height:80px;margin-bottom: 30px;}
/*.er_news_title{font-size: 16px;color: #00cfed;line-height: 28px;}
.er_news_cont{font-size: 14px;color: #666666;line-height: 28px;}*/
.beiindex{position: absolute;top:0;left: 0px;background: url(../images/p_03.png);width: 360px;height: 215px;display: none}

.er_news_title{font-size: 16px;color: #00cfed;line-height: 28px;}
.er_news_title a{font-size: 16px;color: #00cfed;line-height: 28px;display: block;}

.er_news_cont{font-size: 14px;color: #666666;line-height: 28px;}
.er_news_cont a{font-size: 14px;color: #666666;line-height: 28px;display: block;}
/*内容分页*/
.contPage{height:20px;line-height:20px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:10px;margin-top:20px;}
.contPage a{display:inline-block;color:#898989;background:#fff;text-align:center;padding:0 7px;margin:0 1px;}
.contPage a:hover{color:#fff;background:#898989;}
.contPage a.on{color:#333;background:#E5EDF2;border:1px solid #C2D5E3;}
.tubiao{width:280px;height:100px;}
.tubiao ul li{float: left;width: 45px;height: 100px;}